---@enum EWheelMode
local EWheelMode = {
    Raycast = 0,
    Physics = 1,
    EWheelMode_MAX = 2,
}

---@enum NetworkRoles
local NetworkRoles = {
    None = 0,
    Owner = 1,
    Server = 2,
    Client = 3,
    ClientSpawned = 4,
    NetworkRoles_MAX = 5,
}

---@enum SteeringSmoothingType
local SteeringSmoothingType = {
    Instant = 0,
    Constant = 1,
    Ease = 2,
    SteeringSmoothingType_MAX = 3,
}

